.embed__container { position: relative; overflow: hidden; width: 100%; margin-bottom: 30px; padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */ }

.embed__container iframe { position: absolute; top: 0; left: 0; bottom: 0; right: 0; width: 100%; height: 100%; }

.pricing { margin: 40px 0; text-align: center; }

.pricing h1 { margin-top: 20px; margin-bottom: 15px; font-size: 44px; line-height: 68px; font-weight: 400; }

@media screen and (max-width: 479px) { .pricing h1 { font-size: 36px; line-height: 52px; }
  .pricing .heading-6.bg-color-blue.bg-color-space { display: inline; font-size: 24px; line-height: 46px; } }

.pricing p { margin-bottom: 10px; }

.pricing a { display: block; -webkit-transition: opacity 200ms ease; transition: opacity 200ms ease; color: #1a1b1f; text-decoration: underline; }

.pricing a:hover { color: #32343a; }

.pricing a:active { color: #43464d; }

.pricing .w-button { display: inline-block; padding: 9px 15px; color: white; border: 0; line-height: inherit; text-decoration: none; cursor: pointer; border-radius: 0; font-size: 16px; }

.price-container { max-width: 100%; }

.bg-color-space { box-shadow: 6px 0 0 5px #171c8f, -6px 0 0 5px #171c8f; display: inline; padding: 0; -webkit-box-decoration-break: clone; -ms-box-decoration-break: clone; -o-box-decoration-break: clone; box-decoration-break: clone; }

.heading-6 { font-family: 'Frutiger Next LT W05 Heavy It', Tahoma, sans-serif; color: #171c8f; }

.heading-6.bg-color-blue { display: inline; margin-top: 0px; grid-auto-columns: 1fr; grid-column-gap: 16px; grid-row-gap: 16px; -ms-grid-columns: 1fr 1fr; grid-template-columns: 1fr 1fr; -ms-grid-rows: auto auto; grid-template-rows: auto auto; background-color: #171c8f; color: #fff; }

.heading-6.bg-color-blue.bg-color-space { margin-bottom: 0px; font-style: italic; font-weight: 800; }

.pricing-section.gold-bg { padding-top: 70px; padding-bottom: 70px; background-color: #fce300; }

.plans { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; width: 100%; margin-top: 92px; margin-bottom: 40px; margin-right: auto; margin-left: auto; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; flex-wrap: wrap; }

.plan { width: 280px; min-height: 634px; background-color: #FFFFFF; flex-direction: column; box-shadow: 0 1px 15px -1px #323232; border-radius: 7px; display: flex; margin: 0px 20px 40px 20px; }

.plan .plan-name { width: 100%; height: 130px; order: 1; text-align: center; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; justify-content: center; }

.plan .plan-name p { font-size: 34px; color: #171C8F; font-family: 'Frutiger Next W02 Medium', Tahoma, sans-serif; margin: 0px; }

.plan .plan-price { width: 100%; min-height: 230px; background-color: #171C8F; order: 2; text-align: center; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; flex-direction: column; justify-content: center; }

.plan .plan-price .price-main { width: 100%; min-height: 155px; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; flex-direction: column; justify-content: center; flex-grow: 1; }

.plan .plan-price .price-main p.xlarge { height: auto; color: #FCE300; font-size: 68px; line-height: 68px; font-family: 'Frutiger Next LT W05 Bold', Tahoma, sans-serif; margin: -7px 0px 0px 0px; padding: 0px; }

.plan .plan-price .price-main p.conditions { height: auto; color: #FFFFFF; font-size: 16px; line-height: 15px; font-family: 'Frutiger Next LT W05 Medium', Tahoma, sans-serif; margin: 0px; padding: 0px; }

.plan .plan-price .price-details { position: relative; width: 100%; min-height: 75px; padding: 10px; background-color: #FCE300; text-align: center; display: flex; flex-direction: row; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; flex-grow: 1; }

.plan .plan-price .price-details .or { position: absolute; top: -15px; min-width: 28px; height: 28px; padding: 0px 14px 0px 14px; }

.plan .plan-price .price-details .or p { color: #5B585B; font-family: 'Frutiger Next LT W05 Bold', Tahoma, sans-serif; background-color: #FFFFFF; border-radius: 14px; font-size: 16px; line-height: 28px; padding: 0px 6.5px 0px 6.5px; margin: 0px 14px 0px 14px; }

.plan .plan-price .price-details p { font-size: 15px; font-weight: bold; line-height: 22px; color: #171C8F; font-family: 'Frutiger Next LT W05 Medium', Tahoma, sans-serif; margin: 0px 0px 0px 0px; }

.plan .plan-price .price-details p span { font-size: 24px; font-weight: normal; }

.plan .plan-price .price-details p span.large-numbers { font-size: 34px; }

.plan .plan-price .price-details p span.currency-baseline-shift { position: relative; font-size: 29px; top: -13px; }

.plan .plan-price .price-details p span.dash-baseline-shift { position: relative; font-size: 15px; top: -3px; }

.plan .plan-price p.large { height: auto; color: #FCE300; font-size: 34px; line-height: 34px; font-family: 'Frutiger Next LT W05 Bold', Tahoma, sans-serif; margin: 0px; padding: 0px; }

.plan .plan-description { width: 100%; min-height: 170px; background-color: #FFFFFF; order: 3; padding: 30px; display: flex; flex-direction: column; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; flex-grow: 1; }

.plan .plan-description p { font-family: 'Frutiger Next W02 Light', Tahoma, sans-serif; color: #63666A; font-size: 18px; line-height: 22px; text-align: center; margin: 0px 0px 10px 0px; }

.plan .plan-description p a { font-family: 'Frutiger Next W02 Light', Tahoma, sans-serif; color: #63666A; font-size: 18px; line-height: 22px; text-decoration: none; }

.plan .plan-description p a:hover { font-family: 'Frutiger Next W02 Light', Tahoma, sans-serif; color: #171C8F; font-size: 18px; line-height: 22px; text-decoration: none; }

.plan .plan-description p.bold { font-family: 'Frutiger Next LT W05 Bold', Tahoma, sans-serif; margin-top: 10px; }

.plan .plan-description p.conditions { font-family: 'Frutiger Next W02 Light', Tahoma, sans-serif; color: #63666A; font-size: 14px; line-height: 16px; text-align: center; margin: 10px 0px 0px 0px; }

.plan .plan-cta { width: 100%; height: 100px; order: 4; text-align: center; }

@media screen and (max-width: 1409px) { .plan { margin: 0px 20px 40px 20px; } }

@media screen and (max-width: 479px) { .plan { width: 90%; height: auto; }
  .plan .plan-price p.large { font-size: 35px; line-height: 35px; }
  .plan .plan-name { height: 90px; overflow-y: visible; flex-grow: 1; }
  .plan .plan-name p { font-size: 40px; } }

.flat-button { border-radius: 4px; background-color: #171c8f; font-family: 'Frutiger Next LT W05 Bold', Tahoma, sans-serif; }

.flat-button.plan-button { margin-top: 0px; margin-right: auto; margin-left: auto; text-align: center; }

a.plan-button:hover { background-color: #32343a; color: #FFFFFF; }

/*@media screen and (max-width: 991px) { .gold-bg { background-color: #fce300; } }*/
/*! CSS Used fontfaces */
@font-face { font-family: 'Frutiger Next LT W05 Heavy It'; src: url("https://livestock.datamars.com/fonts/3043a1bc-99f1-4273-94fd-c9c1bf462068.woff2") format("woff2"), url("https://livestock.datamars.com/fonts/f387b731-edb8-4180-92e9-d01518845443.eot") format("embedded-opentype"), url("https://livestock.datamars.com/fonts/cfa0383c-8246-480f-a68b-f3e37cdceae0.woff") format("woff"), url("https://livestock.datamars.com/fonts/91203c69-7bbd-4573-bc52-56efbf37d375.ttf") format("truetype"); font-weight: 800; font-style: italic; }

@font-face { font-family: 'Frutiger Next W02 Medium'; src: url("https://livestock.datamars.com/fonts/f1897bc7-9a37-4f38-a681-379988d1798c.woff2") format("woff2"), url("https://livestock.datamars.com/fonts/5dfb117d-757e-41ba-9192-ffac19abfc61.eot") format("embedded-opentype"), url("https://livestock.datamars.com/fonts/19bacc54-51c0-4c56-9535-b754d5b775c8.woff") format("woff"), url("https://livestock.datamars.com/fonts/7dd90ab5-2e60-4dfb-95ac-9191fd8bec47.ttf") format("truetype"); font-weight: 400; font-style: normal; }

@font-face { font-family: 'Frutiger Next LT W05 Bold'; src: url("https://livestock.datamars.com/fonts/0fb3ce92-24e1-4707-9dcc-fa1f2967dfbe.woff2") format("woff2"); font-weight: 400; font-style: normal; }

@font-face { font-family: 'Frutiger Next LT W05 Bold'; src: url("https://livestock.datamars.com/fonts/5fcdd760-f8ca-47f8-930a-146df866a992.eot") format("embedded-opentype"), url("https://livestock.datamars.com/fonts/a532ed7a-5225-4bf2-806a-550181b88e82.woff") format("woff"), url("https://livestock.datamars.com/fonts/e3a350f0-16f7-4fde-b890-29e008ace927.ttf") format("truetype"); font-weight: 700; font-style: normal; }

@font-face { font-family: 'Frutiger Next W02 Light'; src: url("https://livestock.datamars.com/fonts/b22804b8-f2f7-4a1e-b0f2-8a8e325a22b5.woff2") format("woff2"), url("https://livestock.datamars.com/fonts/8ec73b09-4744-4d42-a626-4222743a8e34.eot") format("embedded-opentype"), url("https://livestock.datamars.com/fonts/f90b67e0-ac70-41c5-9f16-d837fa32d424.woff") format("woff"), url("https://livestock.datamars.com/fonts/f64b89e7-5e51-4f42-8c0a-c2098aeb155a.ttf") format("truetype"); font-weight: 300; font-style: normal; }

form.webform-client-form.webform--styling { clear: both; width: inherit; max-width: inherit; margin: 10px 0 15px 0px; padding: 25px; border: none; background: #ececec; color: #53565a; }

form.webform-client-form.webform--styling .form-item { clear: both; overflow: auto; }

form.webform-client-form.webform--styling .form-item ~ .form-item { margin-top: 10px; }

form.webform-client-form.webform--styling .form-item.webform-component-managed_file { margin-top: 10px; }

form.webform-client-form.webform--styling .form-item.webform-component-managed_file .form-submit { float: left; }

form.webform-client-form.webform--styling .form-type-radio { display: flex; align-items: center; }

form.webform-client-form.webform--styling .form-type-radio .form-radio { margin: 0 10px 0 0; }

form.webform-client-form.webform--styling label { padding-left: 0; }

form.webform-client-form.webform--styling input.form-text { width: 100%; padding-left: 5px; margin: 0; font-size: small; border-radius: 0; font-weight: normal; overflow: hidden; height: 30px; border: 1px solid #d0d0ce; background: #fff; }

form.webform-client-form.webform--styling select { width: 100%; height: 30px; padding-left: 10px; }

form.webform-client-form.webform--styling fieldset { height: auto; }

form.webform-client-form.webform--styling .form-submit { float: right; width: auto; padding: 10px; color: #fff; border-radius: 5px; border: none; color: #fff; background-color: #337ab7; border-color: #2e6da4; font-size: 14px; font-weight: 400; }

form.webform-client-form.webform--styling .form-submit:hover, form.webform-client-form.webform--styling .form-submit:focus { background-color: #265a88; }
